Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/30233/?format=api
{
"ob_id": 30233,
"uuid": "74a00c69075d4b5faf691e141fb43c93",
"title": "ESA CCI Sea Surface Temperature Multi-Product Ensemble, v2.0",
"abstract": "The Group for High Resolution Sea Surface Temperature (GHRSS) multi-product ensemble (GMPE) product allows comparison of different spatially complete SST analyses. This version compares seven long historical datasets: ESA SST CCI Analysis version 2.0; ESA SST CCI Analysis version 1.1; Copernicus Marine Environment Monitoring Service (CMEMS) Operational Sea Surface Temperature and Sea Ice Analysis (OSTIA) Reprocessing; National Centers for Environmental Information (NCEI) Advanced Very High Resolution Radiometer (AVHRR) Optimal Interpolation (OI) Global Blended SST Analysis; Canada Meteorological Center (CMC) 0.2-degree Global Foundation SST Analysis; Hadley Centre Sea Ice and Sea Surface Temperature (HadISST) Analysis version 2.2.0.0 (10 realisations); Japan Meteorological Agency (JMA) Merged satellite and in-situ Data Global Daily SST (MGDSST) Analysis. The GMPE includes the median and standard deviation of the input data, differences between each input and the median, and the horizontal gradients in each of the input products and the median. Data are provided on a 0.25 degree regular latitude-longitude grid and cover 1 September 1981 to 31 December 2016, although some of the input products do not cover the full period.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}